form:
  label:
    title: Titre
    display: Afficher sur le site
    src: Token youtube
    imageName: Nom de l'image
    meta_title: Titre pour le référencement
    meta_description: Déscription pour le référencement

Seo: Référencement web
Meta img: Image pour le référencement

About: À propos | Page de présentation d'appogiature
Config: Configuration
Success: Nos fiertés
Trainings: Formations
Performances: Spectacles
Videos: Vidéos du site
Logs: Historique des actions
Users: Utilisateur
Teams: L'équipe
Task: Element de la Todo List
Headers: En-tête de page
Param: Paramètre du site
Events: Evènements
EventDates: Dates des évènements
EventLocations: Lieux des évènements

security:
  login:
    title: Connexion
    username: Identifiant
    password: Mot de passe
    remember_me: Se souvenir de moi ?

menu:
    dashboard: Accueil
    about: Page de présentation
    articles:
        menu: Articles
        success: Nos fièrtes
        trainings: Formations
        performances: Spectacles
    teams: L'équipe
    videos: Vidéos
    task: Todo List
    tools:
        menu: Outils
        crop: Découpeur intelligent
    config:
        menu: Paramètres
        users: Utilisateurs
        logs: Historique des actions
        config: Configuration
        param: Paramètre du site

    headers: En-tête des pages

    event:
        menu: Evènements
        event: Listes des évènements
        date: Listes des dates
        locations: Listes des lieux
        calendar: Calendrier des évènements
